Mailinglist Archive: opensuse (3785 mails)

< Previous Next >
Re: [SLE] Gaim and MSN
  • From: Francisco Acosta <chesco@xxxxxxxxxxx>
  • Date: Wed, 22 Oct 2003 11:35:33 -0300
  • Message-id: <3F9695B5.4080303@xxxxxxxxxxx>
I don't know about gaim, but may be there is an option to use with configure, like with-ssl or similar.
Also, openssl-devel must be installed.


FX Fraipont wrote:
I cannot connect to MSN with gaim since MS decided to charge external clients for the "privilege" of using MS messenger (I have no choice: most of my buddies are on MSN). But a search on the gaim website indicates that Gaim works fine with MSN protocol 9, provided you use a recent version.

I apt-got the latest Gaim rpm, but on launch Gaim complains about not being able to launch my MSN plugin. The gaim website says this is due to msn 9 using encrypted logins, and says :

"You did not compile with SSL support. As of protocol version 9, the MSN protocol requires the use of SSL, which gaim provides by either GnuTls or the combination of NSS and NSPR from the Mozilla project. Install one or both of these and recompile Gaim."

I have gpg installed, and i use Mozilla 1.5, so should have NSPR.

Compiling gaim from source says:

config.status: creating po/Makefile

gaim 0.71

Allow Multiple Connections.... : yes
Build Protocol Plugins........ : yes
Protocols to link statically.. :

UI Library.................... : GTK 2.x
SSL Library/Libraries......... : None



Has anyone managed to do this (I'm using SuSE 8.2).

Thanks

FX


--
-.Francisco Acosta.-
chesco@xxxxxxxxxxx



< Previous Next >
Follow Ups
References